field: 1868147e-f313-447c-8be6-69a4e7a80ccd # Story
fieldLayouts:
  b07e47e6-95dc-40d1-82ee-a91041fa5cfd:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 997602dc-573a-4b47-97f6-52c9a6f2baee # Title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2e64e76a-4469-4031-adaa-a553efce0776
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c3b75f75-000a-4158-be9f-b1d06f941a85
        userCondition: null
fields:
  997602dc-573a-4b47-97f6-52c9a6f2baee: # Title
    columnSuffix: quicklpb
    contentColumnType: string(4000)
    fieldGroup: null
    handle: atitle
    instructions: null
    name: Title
    searchable: false
    settings:
      byteLimit: null
      charLimit: 1000
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: atitle
name: Title
sortOrder: 4
